You are here

Fastly Java SDK by MOO

The Fastly Java SDK by MOO allows developers to integrate the Fastly API into their Java applications. This SDK requires Java 8.